# Generated by ./configure - DO NOT EDIT
# Use these flags when linking the plugin without puplug

CFLAGS_fungw_tcl =  -I/usr/local/include/tcl8.6
LDFLAGS_fungw_tcl = -L/usr/local/lib -ltcl86

# Use the system-installed version
LIBA_fungw_tcl = /usr/lib/puplug/fungw_tcl.a

# Link from source tree; user needs to set $(FUNGWBIND)
SRCLIBA_fungw_tcl = $(FUNGWBIND)/tcl/fungw_tcl.a

